Supported Operating Systems for 3CX

https://www.3cx.com/docs/supported-operating-systems/

 

All operating system must be install in its x64 version. 32 bit versions are not compatible with 3CX PBX server. Full Windows and Linux updates are also mandatory to be applied to ensure compatibility with 3CX.

  • Linux Debian 8 (kernel 3.16)
  • Windows 7 SP1
    (Professional, Ultimate, Enterprise)
  • Windows 8, 8.1 and 10
    (Pro, Enterprise)
  • Windows 2008 R2 SP1
    (Web, Foundation, Standard, Enterprise, Datacenter)
  • Windows 2012 and 2012 R2
    (Foundation, Essentials, Standard, Datacenter)
  • Windows 2016
    (Essentials, Standard, Datacenter)

Please note that not supported does not necessarily mean that 3CX will not work however it is not tested by our testing team and we will not be able to assist with issues.